Subject: Re: That cool space show thingy...
From: Erik <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 08:13:35 -0700

On Mon, 8 Apr 1996, Daniel J. McCoy wrote:

> At 10:25 PM 4/7/96 -0700, David Warner wrote this:
> >On Sun, 7 Apr 1996 [email-masked] wrote:
> >> And we can all look forward to future episodes...
> >
> >I HOPE!  The sad fact is that Babylon5's ratings are still piss-poor...
> >my guess is that SuckQuest had better ratings than B5 and we all know what
> >happened to that show. (SORRY JG!)
> >
> >The ratings are getting better, but I think it's still very questionable
> >whether or not the show will ever run through it's full 5-year arc.  =(
> >
> >I wish the Warner name still meant something at Warner Brothers...maybe I
> >would have a chance of convincing them to continue supporting B5!
> 
> Actually, when you take a look at rec.arts.sf.tv.babylon5 or even the Zocalo
> (a B5 (non-Warner Brothers) weekly e-mail newsletter), the ratings aren't
> that bad at all.  JMS gave some explanation of the ratings and how they
> relate to B5.  He's also mentioned that Warner Brothers has no intention of
> killing off the show just yet.  WB is amazed at how active the newsgroups
> are and how many web sites out there have B5 related material in one way or
> another as well as B5 interest in other arenas (ie: military folk).  They
> love the fact that fan envolment can take a situation where a station has or
> plans to drop B5 and turn it around in their favor (ie: B5 gets back on the
> air or another station picks it up).  I hope they realize that there's more
> to entertainment than just ratings.  We need more shows like B5 and less
> mind-numbing sit-coms...
> 
> Now as far as seaQuest having better ratings, it all depends on what crowd
> you're going for.  seaQuest was tainted by wanting to please several
> classifications of people.  I don't think JMS gives a rat's ass about that
> and gives us raw entertainment.  :)
> 
> Have a blast!
> Dan
> 
> --
> Daniel J. McCoy - [email-masked] or [email-masked]
> http//www.pacificnet.net/~djmccoy
> 
> 
> 
Ratings would be higher from the St. Louis if they showed it at some time 
other than 1 am or so.  Does everyone have to stay up that late to see it 
or just us?

*******************************************************
Erik G. H. Meade
[email-masked]
*******************************************************